.second { position: relative;}
.center{text-align:center;}
.grayBg {background: url(/uiFramework/commonResource/image/2026042011352748564.jpg) center no-repeat;background-size: cover;padding: 0 0 0.9rem 0;}
.lxwm {margin-top: 0.9rem;}

/*公用title*/
.conTitle p.text { font-size: var(--fontsize32); color: var(--c-dark);line-height: 1.5;}
.conTitle p.sum {font-size: var(--fontsize16);color: #6E6E6E;margin-top: 0.2rem;}